[Desktop Entry]
Type=Application
Name[de]=Phone Compositor
Name[ja]=Phone Compositor
Name[ka]=ტელეფონის კომპოზიტორი
Name[pl]=Kompozytor mobilny
Name=Phone Compositor
Comment[de]=Wayland Compositor für Mobilgeräte
Comment[ja]=モバイル向けの Wayland コンポジタ
Comment[ka]=Wayland-ის კომპოზიტორი მობილურისთვის
Comment[pl]=Kompozytor Waylanda dla urządzeń mobilnych
Comment=Wayland compositor for mobile
Exec=/usr/bin/phoc
Categories=System;Core;
NoDisplay=true
Icon=mobi.phosh.Phoc
